import {Component} from '@angular/core';
import {action} from 'mobx-angular';
import {AuthService} from '../../core/services/auth/auth.service';

@Component({
    selector: 'app-login',
    templateUrl: './login.component.html',
    styleUrls: ['./login.component.scss'],
})
export class LoginComponent  {
    constructor(private authService: AuthService) {
    }
    @action connectToMetaMask() {
        this.authService.connectToMetaMask();
    }
}
